<xml>
	<ui>
		<core.Widget id="SpeechLayer" class="overlay" nocamframe="True" />
		<core.Widget id="SkipScene" text="*SKIPSCENE" class="button cancel overlay" position="-430,690" nocamframe="True">
			<OnEvent id="MouseUp">
				core.Lib.scene.result = str()
			</OnEvent>
		</core.Widget>
		<core.Widget id="TheEnd" class="darkness" visible="False">
			<core.Widget class="darkness" />
			<core.Widget id="Window" class="theend" text="*THEEND" />
		</core.Widget>
		<core.Widget id="TimePassed" text="00" class="overlay" position="980,20" visible="False" nocamframe="True" />
	</ui>
</xml>
